.modaal-container{
    background: #000;
    color:#FFF;
    border: .02rem solid #0072ff;
    -webkit-box-shadow: 0 0 0.05rem 0.02rem rgba(0, 180, 255, 0.6) inset;
    box-shadow: 0 0 0.05rem 0.02rem rgba(0, 180, 255, 0.6) inset;
}
.good_dd{
    text-align: center;
}
.goods_i {
    outline:none;
    text-decoration: none;
}
.goods_i:hover{
    text-decoration: none;
}
.goods_i img{
    width: 25%;
    margin:5px;
}
.modal_cnt{
    text-align: center;
}
.modaal-close{
    right: 5vw;
    top: 5vw;
}
@media screen and (max-width: 870px) {




}